GSMKSC(3NCARG)

NAME
GSMKSC (Set marker size scale factor) - sets the polymarker size scale factor -- the relative size of the marker.

SYNOPSIS
CALL GSMKSC (MSZSF)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gset_marker_size(Gdouble marker_size);

DESCRIPTION

MSZSF
    (Real, Input) - A scale factor to control the size of the marker. It must be greater than or equal to 0. Since MSZSF = 1.0 by default, setting MSZSF = 2.0 doubles polymarker size.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gpm, gsmk, gscr, gspmci, gqmk, gqmksc, gqpmci, point, points, gset_marker_size

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.